 @charset "UTF-8";

/* Page Title */
body { width:100%; height:100%; padding:0px; margin:0px;  background:url('/common/img/common/top_bg.jpg') repeat-x; }

#main_wrap            {width:1200px;  margin:0 auto; }

#main_wrap   .main_vi   {float:right;}

#main_wrap    .bn  {width:380px; text-align:center; float:left; margin-top:30px;}
#main_wrap    .bn  img {padding-bottom:20px;}

#main_wrap  .title_bg  { background:url('/common/img/main/title_line.gif') repeat-x; }
#main_wrap  .title_bg span { background-color:#fff; padding-left:20px; padding-right:20px; }
.img_tt  {width:100%; float:left; margin-top:80px; margin-bottom:50px; text-align:center;}

.product_box_wrap   {width:100%; float:left; height:290px;}
.product_box  {width:200px; float:left; margin-right:49px; }
.product_box:nth-child(5)  {  margin-right:0px; }


.product_box2  {width:180px; float:left; margin-right:55px; }
.product_box2:nth-child(3)  {  margin-right:0px; float:right; }

.product_box  .t1  {font-size:17px; color:#111; font-weight:400; width:100%; padding-top:15px;}
.product_box  .t2  {font-size:14px; color:#888888; width:100%; padding-top:5px; font-weight:400; }
.product_box2  .t1  {font-size:17px; color:#111; font-weight:400; width:100%; padding-top:15px;}
.product_box2  .t2  {font-size:14px; color:#888888; width:100%; padding-top:5px; font-weight:400; }

.review_box_wrap  {width:1250px; margin:0 auto; }
.review_box_wrap_in  {width:1250px; float:left; }
.review_box_wrap_in .review_btn  {width:25px; float:left;  padding-top:150px;}
.review_box  {width:250px; margin-right:37px; float:left; padding:10px 10px 20px 10px; border:1px solid #ddd; }
.review_box:nth-child(4)  {margin-right:0px; }
.review_box  .img  {width:100%; float:left; height:140px;}
.review_box  .img img:last-child  {float:right;}
.review_box  .t1  {width:100%; float:left; font-size:16px; line-height:30px; color:#111; font-weight:400;}
.review_box  .t2  {width:100%; float:left; font-size:16px; line-height:30px; color:#111; font-weight:400;}
.review_box  .t3  {width:100%; float:left; font-size:14px; line-height:20px; color:#666; font-weight:400;}
.review_box .star  {width:100%; float:left; padding:5px 0 7px 0;}


.news  {width:250px; float:right; height:115px; }
.news  ul {width:100%; margin-top:12px; }
.news  li {font-size:14px; height:24px;}


.sm_img  {width:330px;    float:left; margin-left:22px; margin-right:12px;}
.sm_img img  {float:left; margin-right:9px; margin-bottom:12px;}

 .slide_btn_wrap  {float:left; width:100%; z-index:9999;   position:relative; margin-top:-260px;  }

.sliderbutton {float:left; width:32px;  padding:10px;  }
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover { position:relative;}
#slider {float:left; position:relative; z-index:9;  overflow:auto; width:1200px; height:485px;  background:#fff}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:1200px; height:485px; padding-right:10px}

.pagination {float:left; display:none; list-style:none; height:25px; margin:15px 0 0 32px}
.pagination li {float:left; cursor:pointer; padding:5px 8px; background:#666; border:1px solid #999; margin:0 4px 0 0; text-align:center; color:#222}
.pagination li:hover {background:#777; border:1px solid #bbb; color:#000}
li.current {border:1px solid #ccc; background:#888}



ul.bl-img {position:relative;width:100%;height:350px;   text-align:center; float:left; }

.ov_wrap {position:absolute; text-align:center; z-index:9;bottom:0px;left:0px; top:0px;width:100%; padding-top:140px;  
           background-color:rgba(0,0,0,.4);}
ul.ov_wrap li {display:inline-block; margin:10px;}
ul.ov_wrap {display:none;}
ul.bl-img li:hover ul.ov_wrap {display:block; 